body
{
	margin: 0;
	padding: 0;
	background-color: #000000;
	color: #1CD801;
	font-family: monospace;
	font-size: 25px;
}
#content
{
	width: 100%;
	height: 100vh;
	overflow: hidden;
	text-align: center;
	line-height: 25px;
}
#center_content
{
	display: inline-block;
	box-sizing: border-box;
	
	width: 500px;
	height: 400px;
	margin: 30px 0;
	margin-top: calc((100vh - 400px) / 2);
	
	max-width: calc(100% - 60px);
	
	border: #1CD801 solid 4px;
	line-height: 40px;
	padding: 40px;
}
#center_content button
{
	box-sizing: border-box;
	width: 100%;
	height: 60px;
	background-color: #1CD801;
	color: #000000;
	border: #1CD801 solid 2px;
	font-family: Retro;
	outline: none;
	margin-bottom: 20px;
	cursor: pointer;
}
#center_content button:hover
{
	background-color: #000000;
	color: #1CD801;
	border: #1CD801 solid 2px;
}